<PvSetting>
	<SECTION CLASS="PvDialog" NAME="PvSysSettingDlg" RECT="0,0,800,480">
		<SECTION CLASS="PvPage" NAME="PageLanguage" RECTICON="0,0,61,46" ICONPID="12" PID="570">
			<RECT_NATIONAL_FLAG>300,140,201,148</RECT_NATIONAL_FLAG>
			<SECTION CLASS="PvButton" NAME="Exit" ID="0">
				<RECT>645,0,155,48</RECT>
				<PID>200,201,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>	
			<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
				<RECT>75,10,500,35</RECT>
				<SZFONT>11,28</SZFONT>
				<TEXTFLAG>SYSTEM_LANGUAGE</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Language" ID="2" COLOR="0x825014">
				<RECT>120,123,140,35</RECT>
				<SZFONT>11,28</SZFONT>
				<TEXTFLAG>0</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="LanguageLeft" ID="3">
				<RECT>156,319,57,56</RECT>
				<PID>571,572,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="LanguageRight" ID="4">
				<RECT>589,319,57,56</RECT>
				<PID>573,574,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="LanguageShow" ID="5" CAPTIONCOLOR="0xffffff">
				<RECT>258,320,289,50</RECT>
				<SZFONT>11,28</SZFONT>
				<CAPTIONRECT>0,14,300,58</CAPTIONRECT>
				<PID>0,0,575,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE</STYLE>
			</SECTION>
	    </SECTION>
	 </SECTION>
</PvSetting>
